#
#	configuration variables for the example

## Main application file
MAIN = motifsamplermain
DEPH = $(EXSNAPADV)/temporalmotifsamplerparallel.h
DEPCPP = $(EXSNAPADV)/temporalmotifsamplerparallel.cpp
